package com.qunzhixinxi.hnqz.admin.enums;

/**
 * 是否有效（是否禁用）状态枚举
 *
 * @author lixuesong
 * @date 2021年05月27日 11:06
 */
public enum  EnableEnum {

	/**
	 * 有效（没有禁用）
	 */
	ENABLE("0"),
	/**
	 * 无效（禁用）
	 */
	DISABLE("1");

	private String val;

	EnableEnum(String val) {
		this.val = val;
	}

	public String val() {
		return val;
	}
}
